

	
	a.links:link {color:#ffd700}
	
	a.links:hover{color:#ee82ee}
	
	a.links:visited {color:#ffd700}
	
    a.proof:link{color:black}
 
    a.proof:visited{color:black}
	
	a.footer:link {color:#663366}
	
	a.footer:hover {color:#ff0000}
		
	body {background-image: url(common_files/DualBadges.gif); 
		font-weight:normal;
		font-size:medium;
		font-family:"Arial",sans-serif;}
		
	em {font-size:12pt;
		font-style:italic}
		
	h1 {background-image: url(common_files/Tartan.gif);
		text-align:center;
		margin:0;
		font-size:26pt;
		font-family:"Times New Roman",serif;
		color:#ffd700}/*All Pages;*/
	
	h2	{background-image: url(common_files/Tartan.gif);
		text-align:center;
		font-size:20pt;
		font-family:"Times New Roman",serif;
		color:#ffd700}
	
	h3 {text-align:center;
		font-weight:bold;
		font-size:150%;
		color:#663366;
		}/*All Pages*/
	
	h4 {text-align:center;
		font-style:italic;
		font-weight:bold;
		}/*Index;*/
	
	h5 {text-align:center;
		font-weight:bold;
		font-size:100%;
		color:#663366}/*Index;Gallery;Recent*/
	
	h6  {font-weight:bold;
		font-size:100%;
		color:#663366;}/*History;PandD*/
	
	#search{margin-left:325px;
	width:50%; 
	border:3px;
	border-style:outset;
	border-color:#663366;
	background-color:#efffde}/*Index;*/
	
	hr{color:#663366;
	}
	
	img.colour {border-width:3pt;
		border-style:inset;
		border-color:#663366}
	
	img.gallery{border-width:2pt;
		border-style:solid;
		border-color:#663366;}/*Dress;Gallery;Recent*/
		
	img.contact {border-width:1px;
		border-style:solid}
	
	img.para {border-width:2px;
		border-style:double;
		border-color:#663366}
	
	img.right {float:right}/*PandD*/
	
	img.left {float:left}/*Noticeboard*/
	
	p  {font-size:12pt;
		}
	
	p.caption {text-align:center;
		font-weight:bold;
		font-size:10pt;
		color:#663366}/*History*/
		
	p.center {text-align:center;
		font-weight:bold;
		font-size:12pt;}/*Index;Contacts;History;PandD;Recent*/
	
	p.centerunbold {text-align:center;
	  font-size:12pt;}/*Index;Contacts;History;PandD;Recent*/
				
	p.comment{margin-left:100px;
		font-weight:bold;
		font-size:80%;
		color:#663366;}/*Recent*/
		
	p.gallery {text-align:center;
		line-height:0.25;
		font-weight:bold;
		font-size:12pt;		
		color:#ff0000;}/*Gallery*/
		
	
	p.indent {margin-left:100px;
		margin-top:0;
		margin-bottom:0;
		font-size:11pt;}/*Index;Contacts;Recent*/
	
	p.indent2 {margin-left:200px;
		font-size:11pt;}/*History*/
		
	p.footer  {text-align:center;
		font-size:10pt;}/*All Pages*/
	
	p.right {text-align:right;
		font-weight:bold;
		font-size:12pt;}/*Index;*/			
	
	p.normal {text-align:justify;
		margin-left:32px;
		margin-right:32px;
		font-size:11pt;
		font-weight:normal}/*Noticeboard;Dress;History*/
	
	p.note {text-align:justify;
		margin-left:32px;
		margin-right:32px;
		font-size:10pt}/*History*/
	
	p.notice1 {font-weight:bold;
		color:#ff0000}/*Noticeboard;*/
		 
	p.notice2 {text-align:center;
		text-decoration:underline;
		font-weight:bold;
		color:#008000}/*Index;*/
		
	p.notice3{text-align:center;
	font-size:125%;
	color:#ff0000;}/*Index;PandD;*/
	
	p.quote {margin-left:100px;
		margin-right:200px;
		font-size:11pt;
		font-style:italic;}/*History*/
	
	p.red{text-align:center;
		font-size:75%;
		font-style:italic;
		color:#8b0000;}
		
	p.subhead {margin-left:32px;
	font-weight:bold;
	font-size:100%;
	color:#663366}/*Dress;*/
	
	p.webmaster {margin-left:100px;
		font-weight:bold;
		font-size:8pt;
		color:#008000}/*Contacts;NoticeBoard*/
		
	p.validate {text-align:center}/*All Pages*/
	
	select.topic{font-weight:bold;
		font-size:9pt;
		color:#663366}/*Index*/
		
	table.contact {margin-left:100px}/*Contacts*/
	
	table.data {text-align:center;
	margin-left:200px;
	width:60%}
	
	table.gallery{margin-top:5px}
	
	table.heading {background-image: url(common_files/Tartan.gif);
		font-weight:bold;
		font-size:16pt;
		width:100%;
		color:#ffd700}/*All Pages*/
	
	table.footer {text-align:center;
		width:100%}/*All Pages*/
		
	table.honours {	border-style:solid;
		border-width:5px;
		border-style:ridge;
		margin-left:350px}/*History*/
	
	table.links {background-image: url(common_files/Tartan.gif);
		 text-align:center; 
		 width:100%;
		 border-color:#ffd700;
		 font-weight:normal;
		 font-size:16pt;
		 font-family:"Times New Roman",serif}/*All Pages*/
		
	table.memor {width:70%;
		margin-left:150px}/*Memorabilia*/
	
	table.notice {background-color:#ffffff;
		margin-left:50px;
		width:90%;
		border-width:15px;
		border-style:ridge;
		border-color:#d2691e;}/*Noticeboard;*/
		
	table.photos {text-align:center;
		width:80%;
		margin-left:90px}/*Index;Gallery;Recent*/
			 
	td.caption{text-align:center;
		font-weight:bold;
		font-size:75%;
		color:#663366}}/*Recent*/
		
	td.contact {text-align:left;
		font-weight:bold;
		font-size:12pt;
		color:#008000}/*Contacts*/
		
	td.footer {font-weight:normal;
		font-size:12pt;
		font-family:"Times New Roman"}/*All Pages*/
		
	td.gallerycenter {text-align:center;
		width:20%;
		font-size:8pt;}/*Index;Gallery;PandD*/
		
	td.galleryleft {text-align:left;
		font-weight:bold;
		color:#663366}/*Gallery;PandD;*/
		
	td.galleryright {text-align:right;
		font-weight:bold;
		color:#663366}/*Gallery;PandD*/
		
	td.honours {border-width:2pt;
		border-style:ridge;
		font-weight:bold;
		font-size:12pt;
		font-family:"Times New Roman", serif}/*History*/
	
	
	td.links {font-size:12pt;
		font-style:italic;}/*All Pages*/
	
	td.memor {text-align:center;
		font-weight:bold;
		color:#663366}/*Memorabilia*/
			
	th.contact {width:400px;
		text-align:left;
		text-decoration:underline;
		font-weight:bold;
		font-size:12pt;}
		
	th.honours {text-align:center;
		width:250px;
		border-width:2pt;
		border-style:ridge;
		font-weight:bold;
		font-size:12pt;
		font-family:"Times New Roman", serif}/*History*/
	
	tr.links {height:40px}/*All Pages*/	 
	
	ul {margin-left:200px;
	font-size:11pt} /*Recent, Gallery
	
	
	
